title_challenge_widget=Thử thách
title_floors_ascended_widget=Số tầng đã leo
title_goals_widget=Mục tiêu
title_goals_widget_goal=Mục tiêu
title_sleep_widget=Ngủ
title_reports_widget=Báo cáo
title_reports_widget_report=Báo cáo
menu_course_list=Dạng xem danh sách
menu_step_summary_list=Dạng xem danh sách
title_widget_list_view=Dạng xem danh sách
title_calories_widget=Lượng calo nạp vào/đốt cháy
title_badges_widget=Huy hiệu
title_badges_widget_badge=Huy hiệu
title_devices_widget=Thiết bị
title_devices_widget_device=Thiết bị
title_calendar_widget=Lịch
full_page=Đi đến trang đầy đủ
device.set.activity.tracker=Đặt làm thiết bị theo dõi hoạt động
menu_configure_device_tracker=Đặt làm thiết bị theo dõi hoạt động
device.set=Đặt
menu_groups_challenge_leaderboard=Bảng xếp hạng thử thách
menu_challenge_switch_challenge=Chuyển thử thách...
title_reports_widget_report_details=Xem chi tiết
title_step_summary_widget=Bước
title_step_summary_widget_short=Bước
title_widget_small=Dạng xem nhỏ
title_calendar_widget_items_view=Các mục sắp tới
desc_challenge_widget=Tham gia cuộc thi thân thiện với những người cố gắng để di chuyển nhiều hơn mỗi ngày. Khi bạn đồng bộ thường xuyên, bạn sẽ có thể theo dõi tiến độ của mọi người so với mục tiêu và thứ hạng của họ trong thử thách.
title_segment_widget=Cung đường
title_vo2max_widget=VO₂ Max
title_vo2max_widget_vo2max=VO₂ Max
menu_sleep_large=Ngủ hàng ngày
device.set.activity.tracker.verify=Bạn có chắc chắn muốn đặt thiết bị này làm thiết bị theo dõi hoạt động của bạn không?
title_insights_widget=Thông tin chi tiết
title_training_plan_widget=Kế hoạch tập luyện
menu_challenge=Bảng xếp hạng
menu_connections_leaderboard=Bảng xếp hạng
title_calendar_widget_month_view=Dạng xem theo tháng
device.set.activity.tracker.info.widget.MAT=Thiết bị theo dõi hoạt động ưu tiên của bạn là thiết bị bạn đeo thường xuyên nhất.
desc_workouts_widget=Thiết kế buổi tập theo cách bạn muốn. Xác định hoạt động khởi động, hạ nhiệt, các khoảng thời gian và thời gian khôi phục của riêng bạn, sau đó thêm buổi tập vào lịch của bạn. Bạn thậm chí có thể gửi buổi tập đến thiết bị Garmin tương thích để huấn luyện theo thời gian thực.
menu_devices_details=Chi tiết thiết bị
menu_configure_device=Chuyển thiết bị...
title_activities_widget_recent_activity=Hoạt động gần đây
title_calendar_widget_week_view=Dạng xem tuần
title_merged_summary_widget=Tiện ích tóm tắt hợp nhất
title_golf_leaderboard_widget=Bảng xếp hạng
device.activity.tracker.title.MAT=Thiết bị theo dõi hoạt động được ưu tiên
menu_configure_report=Chuyển báo cáo...
menu_step_summary_large=Tóm tắt hàng ngày
device.set.activity.tracker.info=Garmin Connect có thể đồng bộ với một thiết bị theo dõi hoạt động tại một thời điểm. Bằng cách đặt thiết bị này làm thiết bị theo dõi hoạt động của bạn, thiết bị khác của bạn sẽ vẫn có thể theo dõi những gì bạn đang làm, nhưng sẽ không thể gửi dữ liệu để Garmin Connect. Hoạt động định thời gian chờ vẫn có thể được đồng bộ từ thiết bị hỗ trợ cả hai.
title_groups_widget=Nhóm
title_insights_demo_compare_widget=So sánh thông tin chi tiết
title_stress_widget_timeline=Xem lịch trình
title_stress_widget_balance=Xem mức cân bằng
title_stress_widget=Căng thẳng
title_golf_swing_analysis_widget=Phân tích cú vung gậy
title_golf_leaderboardlist=Bảng xếp hạng của tôi
menu_calories_summary=Tóm tắt
menu_connections_activity_feed=Nguồn cấp dữ liệu h.động
device.activity.tracker.title=T.bị theo dõi hoạt động
title_golf_stats_widget=Thống kê về hiệu suất
device.set.activity.tracker.MAT=Đặt làm TB theo dõi hoạt động ưu tiên
menu_configure_device_tracker.MAT=Đặt làm TB theo dõi hoạt động ưu tiên
title_diving_widget=Lặn
title_bodybattery_timeline_state=Tiến trình Năng lượng cơ thể
title_golf_course_widget=Thống kê về hành trình
title_marine_widget=Vẽ nhanh
label_pace_pro=PacePro
title_pacepro_widget=PacePro
pacepro_menu_item_nav=Chiến lược nhịp PacePro
cwp_widget_vivohub_title=vívohubs
menu_blood_pressure=Huyết áp
title_blood_pressure_widget=Huyết áp
add_blood_pressure=Thêm huyết áp
title_respiration_widget=Hô hấp
title_course_widget=Hành trình
title_course_widget_course=Hành trình
menu_groups_weekly_leaderboard=Hàng tuần
menu_connections_find_connections=Tìm kiếm bạn bè
view_connections_full_page=Xem toàn bộ bạn bè
title_connections_widget=Kết nối
title_gear_tracking_widget=Hộp số
title_heart_rate_widget=Nhịp tim
remove=Gỡ bỏ
title_golf_club_widget=Gậy gôn
title_intensity_minutes_widget=Số phút cường độ
title_personal_records_widget=Thành tích cá nhân
title_activities_widget=Hoạt động
title_activities_widget_list=Hoạt động
title_weight_widget=Trọng lượng
menu_weight=Trọng lượng
widget_menu_title=Trình đơn
title_pulse_ox_acclimation_widget=Sự thích ứng Pulse Ox
title_workouts_widget=Bài tập
title_hydration_widget=Uống nước
title_pulse_ox_widget=Nồng độ Oxy trong máu
more_information=Thông tin chi tiết
title_bodybattery_widget=Năng lượng cơ thể
title_golf_scorecard_widget=Phiếu ghi điểm
icon_heart=Số lượt thích
training_menu_item_nav=Kế hoạch huấn luyện Garmin
gear_sheet=Trang thiết bị
icon_calendar=Chọn ngày
no_data_available=Không có dữ liệu nào
title_intensity_minutes_widget_daily_view=Dạng xem hàng ngày
label_weekly_total_intensity_minutes=Tổng số hàng tuần
title_intensity_minutes_widget_weekly_view=Dạng xem hàng tuần
title_solar_intensity_widget=Năng lượng mặt trời
title_ecg_widget=Bản ghi ECG
title_calories_no_mfp_widget=Calo
title_health_snapshot_widget=Thống kê sức khỏe
title_training_readiness_widget=Sẵn sàng luyện tập
title_pulse_ox_and_acclimation=Sự thích ứng & Pulse Ox
events_menu_item_nav=Cuộc đua & Sự kiện
